body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Ubuntu';
}

.container {
  max-width: 1024px;
}

/* Colors */

.white {
  color: #fff !important;
}

.ciano {
  color: #00ffff !important;
}

/* Navegação */

.navigation {
  width: 100%;
  height: 90px;
}

.navigation .nav-link {
  font-size: 14px;
  color: #09fbff !important;
  padding: 0 18px !important;
  transition: all.3s ease-out;
  cursor: pointer;
}

.navigation .nav-link:hover {
  font-size: 14px;
  color: #f56513 !important;
  padding: 0 18px !important;
}

.navigation .navbar-toggler {
  width: 45px;
  padding: 4px;
  border-color: #09fbff;
  background-color: transparent;
}

.navigation .navbar-toggler-icon {
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%289, 251, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

/* Topo */

#topo {
  width: 100%;
  min-height: 100vh;
  height: auto;
  padding: 84px 24px 32px 24px;
  background-size: cover;
  background-position: center bottom;
  margin-top: -90px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

@media (min-width: 576px) {
  #topo {
    width: 100%;
    height: calc(100vh);
    padding: 72px 24px 32px 24px;
    background-size: cover;
    background-position: center bottom;
    margin-top: -90px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }
}

#topointerna {
  width: 100%;
  height: 80px;
  padding: 72px 24px 24px 24px;
  background-image: url(../../assets/img/topo.jpg);
  background-size: cover;
  background-position: center top;
  margin-top: -90px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

#topo h1 {
  max-width: 100%;
  font-size: 32px;
  text-align: center;
  color: #fff;
  padding-bottom: 18px;
}

@media (min-width: 992px) {
  #topo h1 {
    max-width: 70%;
    font-size: 48px;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    padding-bottom: 48px;
  }
}

@media (min-width: 1024px) {
  #topo h1 {
    max-width: 65%;
    font-size: 48px;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    padding-bottom: 48px;
  }
}

#topo h2 {
  font-size: 26px;
  color: #09fbff;
  text-align: center;
}

@media (min-width: 1200px) {
  #topo h2 {
    font-size: 36px;
    color: #09fbff;
  }
}

#topo h3 {
  font-size: 16px;
  color: #09fbff;
  padding-bottom: 18px;
  text-align: center;
}

@media (min-width: 1200px) {
  #topo h3 {
    font-size: 22px;
    color: #09fbff;
    padding-bottom: 32px;
  }
}

#topo .title {
  padding-bottom: 16px;
}

#topo .icones {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  margin-top: 32px;
  margin-bottom: 48px;
}

#topo .icones .box-icone {
  min-width: 100px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 16px;
}

@media (min-width: 768px) {
  #topo .icones .box-icone {
    min-width: 180px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 32px;
  }
}

#topo .icones .box-icone img {
  max-width: 50px;
  max-height: 40px;
}

@media (min-width: 768px) {
  #topo .icones .box-icone img {
    max-width: 80px;
    max-height: 50px;
  }
}

#topo .icones .box-icone span {
  font-size: 14px;
  font-weight: 700;
  padding-top: 12px;
  text-transform: uppercase;
  color: #09fbff;
}

@media (min-width: 768px) {
  #topo .icones .box-icone span {
    font-size: 20px;
    font-weight: 700;
    padding-top: 12px;
    text-transform: uppercase;
    color: #09fbff;
  }
}

#topo .logo-alarmes {
  display: block;
  width: 150px;
  margin: 0 auto;
}

.logos {
  width: 100%;
  height: auto;
  max-width: 700px;
  border-radius: 12px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
  margin-top: 32px;
}

@media (min-width: 768px) {
  .logos {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

.logos img {
  height: 45px;
  margin: 8px;
}

/* Login */

#login {
  width: 100%;
  padding: 48px 24px;
  min-height: 400px;
  background-image: url(../../assets/img/bg_login.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#login > .container > .row > .col-12 {
  padding: 0;
}

@media (min-width: 768px) {
  #login > .container > .row > .col-12 {
    padding: 0 60px;
  }
}

.subtitle {
  font-size: 32px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  color: #1f389c;
  margin-bottom: 24px;
}

.subtitle::after {
  content: '';
  display: block;
  width: 90px;
  height: 7px;
  background-color: cyan;
  margin: 0 auto;
  margin-top: 8px;
  border-radius: 4px;
}

.subtitle.blue {
  color: #1f389c;
}

.subtitle.blue::after {
  background-color: #1f389c;
}

.subtitle.cyan {
  color: #00ffff;
}

.subtitle.cyan::after {
  background-color: #00ffff;
}

.subtitle2 {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  color: #1d399d;
  margin-top: 32px;
}

#login p {
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

#login p a {
  font-size: 16px;
  font-weight: 500;
  color: #1d399d;
  text-align: center;
  text-decoration: none;
}

#login p a:hover {
  font-size: 16px;
  font-weight: 500;
  color: #53cb35;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease-out;
}

#login .formLabel {
  font-size: 16px;
  font-weight: 300;
  color: #000;
}

#login .formObs {
  font-size: 14px;
  font-weight: 300;
}

.formButton {
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 8px 48px;
  background-color: #010066;
  border-radius: 8px;
  border: 0;
  color: #fff;
  transition: all 0.3s ease-out;
}

.formButton:hover {
  font-size: 16px;
  text-transform: uppercase;
  padding: 8px 48px;
  background-color: #f56513;
  border-radius: 8px;
  border: 0;
  color: #fff;
}

.formButton.orange {
  color: #fff;
  background-color: #f56513;
}

.formButton.orange:hover {
  color: #fff;
  background-color: #53cb35;
}

/* Apresentação */

#apresentacao {
  width: 100%;
  padding: 48px 24px;
  background-color: #e5e5e5;
}

#apresentacao p {
  font-size: 16px;
  font-weight: 300;
  color: #010066;
  padding-bottom: 8px;
  text-align: center;
}

/* Público */

#publico {
  width: 100%;
  background-image: url(../../assets/img/bg_publico.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 72px 24px;
}

/* Agenda */

#agenda {
  width: 100%;
  height: auto;
}

#agenda-dia1 {
  width: 100%;
  min-height: 350px;
  padding: 48px 24px;
  background-color: #09fbff;
}

.data {
  font-size: 22px;
  display: block;
  font-weight: 700;
  text-align: center;
  color: #1d389c;
}

@media (min-width: 768px) {
  .data {
    font-size: 22px;
    display: block;
    font-weight: 700;
    text-align: center;
    color: #1d389c;
  }
}

.data::after {
  display: block;
  content: '';
  width: 100%;
  height: 6px;
  border-radius: 8px;
  background-color: #fff;
  margin: 0;
  margin-top: 8px;
  margin-bottom: 24px;
}

.data.cyan::after {
  background-color: #00ffff;
}

@media (min-width: 768px) {
  .data::after {
    display: block;
    content: '';
    width: 80px;
    height: 6px;
    border-radius: 8px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 8px;
  }
}

#agenda p {
  font-size: 16px;
  line-height: 24px;
  color: #010066;
}

@media (min-width: 768px) {
  #agenda p {
    font-size: 18px;
    line-height: 24px;
    color: #010066;
  }
}

#agenda-dia2 {
  width: 100%;
  padding: 48px 24px;
}

/* Tarja */

#tarja {
  width: 100%;
  padding: 12px 24px;
  background-color: #1d389c;
}

#tarja .subtitle2 {
  margin: 0;
}

/* Palestrantes */

#palestrantes {
  width: 100%;
  padding: 48px 24px;
  background-image: url(../../assets/img/bg_palestrantes.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.row-equipe {
  margin-top: 48px;
}

/* Equipe */

#equipe {
  width: 100%;
  min-height: 350px;
  padding: 48px 24px;
  background-image: url(../../assets/img/bg_equipe.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#equipe .title {
  font-size: 16px;
  font-weight: 700;
  color: #09fbff;
  text-align: center;
}

@media (min-width: 992px) {
  #equipe .title {
    font-size: 16px;
    font-weight: 700;
    color: #09fbff;
    text-align: left;
  }
}

#equipe p {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  padding-bottom: 16px;
  text-align: center;
}

@media (min-width: 992px) {
  #equipe p {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    padding-bottom: 16px;
    text-align: left;
  }
}

#equipe p strong {
  font-weight: 700;
}

/* Realização */

#realizacao {
  width: 100%;
  padding: 48px 24px;
  background-image: url(../../assets/img/bg_realizacao.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.logos-realizacao {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (min-width: 992px) {
  .logos-realizacao {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

.logos-realizacao img {
  width: auto;
  height: 50px;
  margin-bottom: 48px;
}

@media (min-width: 992px) {
  .logos-realizacao img {
    width: auto;
    height: 60px;
  }
}

.logos-realizacao.patrocinio {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#realizacao .text {
  display: block;
  width: 100%;
  max-width: 600px;
  font-size: 12px;
  text-align: center;
  margin: 0 auto;
}

/* Dúvidas */

#duvidas {
  width: 100%;
  padding: 48px 24px 72px;
  background-color: #e6e6e6;
}

#duvidas .text {
  display: block;
  text-align: center;
  font-size: 18px;
  color: #000;
}

#duvidas .text a {
  font-size: 18px;
  font-weight: 700;
  color: #53cb35;
  text-decoration: none;
  transition: all 0.3s ease-out;
}

#duvidas .text a:hover {
  font-size: 18px;
  font-weight: 700;
  color: #f56513;
  text-decoration: none;
}

/* Side-menu */

#side-menu {
  background-color: #53cb35 !important;
}

#side-menu .nav-item a {
  color: #fff;
  transition: all 0.3s ease-out;
}

#side-menu .nav-item a:hover {
  color: #000066;
}

#side-menu .close {
  color: #fff;
  text-shadow: 0 1px 0 #000;
}

/* Página Main */

/* Galeria */

#galeria {
  width: 100%;
  background-image: url(../../assets/img/bg_publico.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 72px 24px;
}

.row-galeria {
  max-width: 1200px;
  margin: 0 auto;
}

.box-video-galeria {
  display: block;
  width: 100%;
  height: 300px;
  padding: 8px;
}

@media (min-width: 768px) {
  .box-video-galeria {
    height: 550px;
  }
}

@media (min-width: 992px) {
  .box-video-galeria {
    height: 250px;
  }
}

#galeria .title {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #fff;
}

/* Materiais */

#materiais {
  width: 100%;
  padding: 48px 24px;
  background-image: url(../../assets/img/bg_realizacao.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.box-materiais {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all 0.3s ease-out;
}

.box-materiais i {
  font-size: 56px;
  margin-right: 12px;
  color: #010066;
  transition: all 0.3s ease-out;
}

.box-materiais span {
  font-size: 16px;
  font-weight: 700;
  color: #010066;
  padding-right: 24px;
  transition: all 0.3s ease-out;
}

.box-materiais:hover {
  text-decoration: none;
}

.col-12.col-lg-6.mb-5 {
}

.box-materiais:hover i {
  color: #53cb35;
}

.box-materiais:hover span {
  color: #53cb35;
}

/* Certificado */

#certificado {
  width: 100%;
  background-image: url(../../assets/img/bg_publico.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 72px 24px;
}

.icon-ceritificado {
  width: auto;
  height: 90px;
}

#certificado .text {
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
